=== debian/control ===
Source: tryton-modules-sale-blanket-agreement
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-sale-blanket-agreement.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-sale-blanket-agreement
Rules-Requires-Root: no

Package: tryton-modules-sale-blanket-agreement
Architecture: all
Depends: python3-sql,
         tryton-modules-company (>= ${version:major}),
         tryton-modules-currency (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-modules-sale (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: tryton-proteus (>= ${version:major})
Description: Tryton application platform - doc/index.rst
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
