## tryton-modules-sale-blanket-agreement 7.0.3

=== debian/changelog ===
tryton-modules-sale-blanket-agreement (7.0.3-1) unstable; urgency=medium

  * Merging upstream version 7.0.3.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 28 Apr 2025 09:28:50 +0200
